CVE-2021-42008

Updated: 2023-11-04 20:19:46.546551

Description:

The decode_data function in drivers/net/hamradio/6pack.c in the Linux kernel before 5.13.13 has a slab out-of-bounds write. Input from a process that has the CAP_NET_ADMIN capability can lead to root access.


Links NIST CIRCL RHEL Ubuntu

Severity

Severity Score
CVSS Version 2.x MEDIUM 6.9
CVSS Version 3.x HIGH 7.8

Status

OS name Project name Version Score Severity Status Errata Last updated
CentOS 6 ELS kernel 2.6.32 7.8 HIGH Not Vulnerable 2022-03-30 15:44:49
CentOS 7 ELS kernel 3.10.0 7.8 HIGH Not Vulnerable 2023-11-02 09:35:28
CentOS 8.4 ELS kernel 4.18.0 7.8 HIGH Not Vulnerable 2022-03-29 15:51:10
CentOS 8.5 ELS kernel 4.18.0 7.8 HIGH Ignored 2022-03-29 15:51:10
CloudLinux 6 ELS kernel 2.6.32 7.8 HIGH Not Vulnerable 2022-03-30 15:44:49
Oracle Linux 6 ELS kernel 2.6.32 7.8 HIGH Not Vulnerable 2022-03-30 15:44:49
Ubuntu 16.04 ELS linux-hwe 4.15.0 7.8 HIGH Already Fixed 2022-10-05 03:15:03
Ubuntu 16.04 ELS linux 4.4.0 7.8 HIGH Released CLSA-2022:1643637294 2022-03-29 15:51:10
Ubuntu 18.04 ELS linux 4.15.0 7.8 HIGH Already Fixed 2023-06-02 09:10:38